uuid: 5f316212-8baa-45f8-aba4-080c02319aa5
langcode: en
status: true
dependencies:
  module:
    - commerce_store
id: commerce_store.field_sales
field_name: field_sales
entity_type: commerce_store
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
